*{
	margin:0;
	padding:0;
}
body{
	background-image:url("website_images/welcome.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	font-family:poppins;

}
.container header{
width:100%;
height:100px;
background-color:#ced1ca47;
display:flex;
justify-content: flex-start;
align-items: center;
align-content: center;
}
.container header .logo{
	display: inline-block;
	width:30%;
	padding:10px;
}
.container header .user_name{
	width:30%;
	display: inline-block;
	padding:10px;
}
.container header .regbtn{
	width:40%;
	text-align: right;
	padding:10px;
}
.container header .regbtn .btn{
	padding:10px 40px;
	border-radius:10px;
	background-color: #DF8C14;
	color:#000;
	font-size: 20px;
	font-weight: 500;
	border:none;
}
.container header .display_user_name{
	padding:10px;
	color: #000;
	font-size:20px;
	font-weight:500;

}
.container .welcome-banner{
	width:500px;
	height:200px;
	background-color:#b08f6cbf;
	margin:auto;
	margin-top:100px;
	margin-bottom:100px;
	text-align: center;
	padding:50px;
	border-radius: 20px;
}
.container .welcome-banner p{
	padding:10px 0px;
}